/* CSS Document */

.h1_title{ margin-bottom:50px; }

#video_banner{}

#video_banner img{ display:block; width:100%; height:auto}

#pages { text-align:center; padding:40px 0; margin-bottom:0px; font-family:Arial, Helvetica, sans-serif; padding-bottom:0 }

#pages .a1, #pages font { display:none }

#pages a.current { display:none }

#pages a.prev, #pages a.next { background:#fff; border:1px solid #d6d6d6; font-size:24px; line-height:40px; }

#pages a.prev:hover, #pages a.next:hover { background:#0075c4; color:#fff; border-color:#0075c4 }

#pages a, #pages span, #pages em { width:45px; line-height:45px; height:45px; font-weight:normal; display:inline-block; margin-left:5px; background:#f3f3f3; text-align:center; vertical-align:top }

#pages a:hover,#pages a.on { color:#fff; background:#0075c4 }

#pages em { font-size:12px; font-style:normal; font-weight:normal }

#pages span { background:#dedede }

/* CSS Document */

#company_info{ padding:140px 0; position:relative; background:url(../images/about.jpg) no-repeat center center; height:778px;}

#company_info{}

.company_p{ float:left; width:545px; color:#464646; font-size:14px; line-height:1.6; position:relative; z-index:990}

#company_info .h1_title{text-align:left; line-height:normal;background:url(../images/2.png) no-repeat left top; padding-top:45px;}

#company_info .h1_title span:before,#company_info  .h1_title span:after{ display:none}

#company_info .h1_title:after{ width:40px; height:2px; background:#0075c4; display:block; margin-top:25px; content:"";}

/****/

#concept_story{ background:#eef2f5; padding:80px 0}

#concept_story .w1200{ width:1216px;}

.map_company{ position:relative}

.chidden{ display:none}

.compnay_details{ position:absolute; right:0; width:374px; background:#0075c4; color:#fff; line-height:1.5; z-index:990;

transition-duration: .3s;

-ms-transition-duration: .3s;

-moz-transition-duration: .3s;

-webkit-transition-duration: .3s;}

.compnay_details img{ display:block; width:100%; height:auto}

.de_text{ padding:30px 50px; position:relative}

.de_text:before{ content:""; background:url(../images/maps.jpg) no-repeat; width:14px; height:27px; position:absolute; left:-14px; top:50%; margin-top:-13.5px}

.de_text b{ font-size:26px; display:block; margin-bottom:30px; font-weight:normal}

.de_text span{ display:inline-block;}

.de_text span.mj{ margin-right:80px;}

.de_text span em{ font-size:26px; font-weight:bold; color:#fff; display:block; line-height:1.2}

.de_text span em i{ font-style:normal; font-size:16px;}

#kusan_company{ top:20px; right:150px}

#shanghai_company{ top:40px; right:50px; display:block}

#dongguang_company{ bottom:10px; right:50px;}

#shenzhen_company{ bottom:-5px; right:40px}

.map_po{ display:block; position:relative}

.map_po span{ height:34px; width:34px; display:block; position:absolute; left:0; top:0;}

.map_po span.on{ background:url(../images/sh_p.png)}

.map_po span.kusan_company{left:545px; top:306px; z-index:991;}

.map_po span.shanghai_company{left:561px; top:322px; z-index:992}

.map_po span.dongguang_company{left:471px; top:449px; z-index:991}

.map_po span.shenzhen_company{left:481px; top:465px; z-index:992}

/***/

#about_culture{ padding:80px 0; background: #0075c4;}

#about_culture .h1_title *{ color:#ffff;}

#about_culture li *,#about_culture li{ transition-duration: .3s;-ms-transition-duration: .3s;-moz-transition-duration: .3s;-webkit-transition-duration: .3s;}

#about_culture ul{ width:1350px; margin:0 auto}

#about_culture li{ width:23%; text-align:center; background:#fff; line-height:1.8; float:left; position:relative; padding-bottom:25px;margin-right:1.5%;margin-bottom: 1.5%;}

#about_culture li .thumb{ display:block; overflow:hidden}

#about_culture li:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}

#about_culture li img{ display:block; width:100%; height:auto}

#about_culture li b{ font-size:20px; color:#333; display:block; padding:15px 15px;}

#about_culture li b:after{ width:36px; height:2px; display:block; content:""; background:#0075c4; margin:0 auto; margin-top:15px;}

#about_culture li p{ display:block; padding:0 15px; padding-top:15px;}

/**/

#about_honor {padding:80px 0 }

#cert_carousel .item p{ display:block; background:#0075c4; font-size:14px; color:#fff; padding:15px 10px; text-align:center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

#cert_carousel{ padding:0 60px;}

#cert_carousel .item span{ background:#efefef; display:block; padding:40px;}

#cert_carousel .owl-prev, #cert_carousel .owl-next { width: 21px; height: 42px; position: absolute; top: 50%; margin-top: -21px; }

#cert_carousel .owl-prev { left: 0px; background: url(../images/prev1.png) }

#cert_carousel .owl-next { right:0px; background: url(../images/next1.png) }

#about_honor .owl-carousel .owl-dots.disabled, #about_honor .owl-carousel .owl-nav.disabled { display: block }

#about_honor img{ display:block;}

/****/

.Validform_checktip { margin-left:0; padding:0px 6px; font-size:12px; color:#F00 }

.info { border: 1px solid #F00; padding: 2px 20px 2px 5px; border-radius: 2px; color: #F00; position: absolute; display: none; line-height: 20px; background-color: #fff; margin-top:10px; }

.dec { bottom: -8px; display: block; height: 8px; overflow: hidden; position: absolute; left: 10px; width: 17px; }

.dec s { font-family: simsun; font-size: 16px; height: 19px; left: 0; line-height: 21px; position: absolute; text-decoration: none; top: -9px; width: 17px; }

.dec .dec1 { color: #F00; }

.dec .dec2 { color: #fff; top: -10px; }

.Validform_right { display:none }

/******/

.search_top{ height:70px;}

.core_page{ background:#f4f4f4;}

.cate_p{ background:#fff; padding:10px 0;}

.cate_p p{ max-width:1400px; margin:0 auto;}

.cate_p p a{ display:inline-block; color:#909090; font-size:16px; padding:15px 0;}

.cate_p p a:hover,.cate_p p a.on{ color:#0075c4}

.cate_p p a.on{ font-weight:bold}

.core_desc{ max-width:1400px; margin:0 auto; padding:3% 0}

.core_desc img{vertical-align:top;}

.h1_subtitle{ display:block; text-align:center; font-size:35px; color:#000; font-weight:normal; margin-bottom:30px;}

.h1_subtitle:after{ width:40px; height:3px; background:#0075c4; content:""; display:block; margin:0 auto; margin-top:15px}

.h1_subtitle_p{ color:#646464; font-size:16px; line-height:2; max-width:1000px; margin:0 auto; margin-bottom:50px;}

.core_mj{ text-align:center}

.core_mj span{ display:inline-block; padding:0 80px; text-align:left;}

.core_mj span em{ display:block; font-size:55px; color:#0075c4; font-weight:bold; margin-bottom:10px;}

.core_mj span em i{ font-style:normal; color:#646464; font-size:16px; font-weight:normal; margin-left:6px;}

.core_mj font{ display:block; text-indent:5px;}

.core_mj span.sc{ border-left:1px solid #646464;border-right:1px solid #646464}

#core_thumbs{ padding:35px 2.5px}

#core_thumbs li{ width:33.333333333%; float:left; padding:2.5px; overflow:hidden}

#core_thumbs li img{ display:block; width:100%; height:auto; overflow:hidden}

#core_thumbs li span{ display:block; overflow:hidden}

#core_thumbs *{transition-duration: .3s;-ms-transition-duration: .3s;-moz-transition-duration: .3s;-webkit-transition-duration: .3s;}

#core_thumbs li:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}

/******/

.contact_info{}

.contact_ul{ max-width:1400px; margin:0 auto; padding:60px 0}

.contact_ul li{ width:48%; border:1px solid #eee; padding:50px; line-height:1.6; margin:2% 0}

.contact_ul li:nth-child(2n){ margin-left:4%}

.contact_ul li b{ font-size:16px; color:#000; display:block; margin-bottom:15px;}

.contact_ul li span{ display:block; width:50%; float:left; padding:3px 0}

.contact_ul li span.add{ width:100%}

.contact_ul li span.email{ width:100%}

.message_area{ background:#f5f5f5; padding:80px 0}

.contact_rt p{ display:block; text-align:center; color:#656565; margin-bottom:50px;}

#join_form li{ float:left; width:31%; margin-bottom:25px;}

#join_form li.mobile{ margin-left:3.5%; margin-right:3.5%}

#join_form li input[type='text']{ width:100%; background:#fff; border:1px solid #eee; padding:15px; font-size:14px;}

#join_form li.content textarea{ display:block; width:100%; padding:15px; background:#fff; border:1px solid #eee; min-height:200px;}

#join_form li.content,#join_form li.submit{ width:100%; text-align:center}

#join_form li.submit input{ background:#0075c4; padding:17px 45px; color:#fff; display:inline-block; font-size:14px; border:0}

#join_form li.submit{ margin-bottom:0}

#frame_map iframe{ width:100%; height:550px; border:0}

/****/

.join_area{ background:#f9f9f9; padding:80px 0; float:left; width:100%}

.join_lt{ width:625px; float:left;}

.join_lt img{ display:block; width:100%; height:auto}

.join_rt{ float:right; width:660px;}

.join_rt h2{ font-size:30px; display:block; margin-bottom:50px;}

.join_p{ color:#656565; font-size:14px; line-height:1.8}

.join_p b{ font-weight:bold; display:block}

/****/

.job_area{ background:#fff; max-width:1400px;padding:50px; margin:0 auto}

.job_fitter{ margin-bottom:50px; float:left; width:100%}

.job_fitter li{ float:left; width:100%; position:relative; border-bottom:1px solid #e5e5e5; padding-bottom:15px; margin-bottom:15px; color:#545454}

.job_fitter li label{ font-weight:bold; width:120px; display:inline-block; background:url(../images/icon_p.jpg) no-repeat left center; padding-left:30px; line-height:24px;float:left;}

.job_fitter li span{ display:inline-block; margin-right:25px;float:left; line-height:24px;}

.job_fitter li span.on{ color:#0075c4; font-weight:bold}

.job_fitter li form{ display:inline-block;}

.job_fitter li form #title{ border:1px solid #e5e5e5; padding:7px 15px;width:280px; display:inline-block; float:left;}

.job_fitter li.serach label{ padding-top:5px;}

.job_fitter li #submit{ background:url(../images/icon_sarc.jpg) no-repeat; width:50px; height:35px; border:0; cursor:pointer; display:inline-block;float:left;}

.job_list li.th{ background:#0075c4; line-height:30px; color:#fff}

.job_list li{display:block; float:left; width:100%; font-size:16px;}

.job_list li .tbody  span{ display:block; float:left;text-align:center; padding:10px 0}

.job_list li .tbody .c{ width:25%;}

.job_list li .tbody .y{ width:20%;}

.job_list li .tbody .z{ width:20%;}

.job_list li .tbody .b{ width:10%;}

.job_list li .tbody .t{ width:25%;}

.job_list li.td span{ padding:20px 0}

.job_list li.td .tbody{border-bottom:1px solid #e5e5e5; float:left; width:100%; position:relative}

.job_list li.td .tbody:after{ content:""; background:url(../images/iocn_jt.jpg) no-repeat; width:10px; height:7px; position:absolute; right:50px; top:50%; margin-top:-3.5px;}

.job_p{ background:#f9f9f9; padding:35px; float:left; width:100%; line-height:1.8; display:none}

.job_p .mb{ display:none}

.job_p font{ display:inline-block; background:#0075c4; padding:12px 35px; color:#fff; margin-top:35px;}

#job_ar{ padding:50px 0}

/***/

#news_innser{ background:#f9f9f9; padding-bottom:60px;}

.news_lt{ float:right; width:75%; padding-left:45px; min-height:10px;}

#news_lul li,#news_lul li *{transition-duration: .3s;-ms-transition-duration: .3s;-moz-transition-duration: .3s;-webkit-transition-duration: .3s;}

#news_lul li:hover{}

#news_lul li{ margin-bottom:15px; line-height:1.6; margin-bottom:50px;position:relative; float:left; width:100%}

#news_lul li:after{ height:1px; background:#e5e5e5; content:""; display:block; width:100%; position:absolute; left:0; bottom:-25px;}

#news_lul li .thumb{ width:200px; height:120px; overflow:hidden; float:left; margin-right:15px;}

#news_lul li .thumb img{ width:100%; height:120px}

#news_lul li a.title{ font-size:20px; text-transform:capitalize; display:block; line-height:1.3; overflow:hidden; max-height:52px;}

#news_lul li a.title:hover,#news_lul li:hover a.title{color:#0075c4;}

#news_lul li:hover p.ppmore a{ border-color:#f6ab00; background:#f6ab00; color:#fff}

#news_lul li p.time{ color:#666; display:block; padding:10px 0; padding-bottom:0}

#news_lul li p.time i{ font-size:16px; margin-right:6px;}

#news_lul li p.time i.fa-edit{ margin-left:60px;}

#news_lul li p.desc{ padding:10px 0; margin-bottom:20px; max-height:56px; overflow:hidden;}

#news_lul li p.ppmore a{color:#fff;display:inline-block; padding:5px 25px; background:#f6ab00; border:1px solid #f6ab00;-webkit-border-radius:25px; border-radius:25px; -moz-border-radius:25px; }

.news_cter{ max-width:1400px; margin:0 auto; padding-top:60px;}

.news_rt{ float:left; width:25%;padding-left:15px;}

.thumb_list{}

/******/

.searhform{ display:block; padding-right:50px; position:relative; border-bottom:2px solid #0075c4; height:40px;}

.searhform #keyword{ background:none; border:0; display:block; width:100%; padding:10px 10px}

.submit_icon{ display:inline-block; position:absolute; right:0; top:0; width:50px; height:40px;}

.submit_icon i{ font-size:18px; color:#000; display:block; line-height:40px; position:relative; text-align:right; z-index:980}

.searhform #submit{ background:none; border:0; color:#000; width:50px; height:40px; right:0; top:0; position:absolute; z-index:990; cursor:pointer}

.news_cat{ margin-top:65px;}

.news_cat b{ display:block; border-bottom:1px solid #ddd; padding-bottom:14px; margin-bottom:20px; color:#1e1a19}

.news_cat p{ display:block; padding:8px 0; position:relative; padding-left:15px;}

.news_cat p:before{ width:5px; height:5px;-webkit-border-radius: 50%; border-radius: 50%; -moz-border-radius: 50%; background:#959595; content:""; display:block; position:absolute; left:0; top:15px;}

.news_cat p a:hover,.news_cat p a.on,.news_cat li a:hover,.news_cat li a.on{ color:#0075c4}

.news_cat li a:hover{ text-decoration:underline}

.news_cat li{ position:relative; padding-left:15px; line-height:1.5; padding-bottom:10px;}

.news_cat li i{ position:absolute; left:0; top:4px; font-size:14px; font-weight:bold; color:#959595}

.news_cat li small{ display:block; padding-top:5px;}

.news_cat li a:hover{}

.news_title_h2 { font-weight:normal; text-align:center; line-height:1.6 }

.news_time { padding:15px 0; text-align:center; margin-bottom:25px; border-bottom:1px solid #eee }

.page_next { margin-top:25px; line-height:1.8 }

.page_next a:hover { color:#f6ab00 }

.news_content{ line-height:1.8}

.news_content img{ max-width:100%; height:auto}

/**/

#mold_product{ background:#ffffff; padding-bottom:80px;}

.cat_tab_items{ background:#f4f4f4}



#product_ul{ display:block; padding:80px 0px; padding-bottom:0; max-width:1400px; margin:0 auto;}

#product_ul li{ float:left; width:32.33333333333333%; background:#f6f6f6;margin-right:1.5%; margin-bottom:30px;}

#product_ul li:nth-child(3n){ margin-right:0%;}

#product_ul li .thumb{ display:block; overflow:hidden}

#product_ul li .thumb img{ display:block; width:100%; height:auto}

#product_ul li .desc{ display:block; border-top:1px solid #c9c9c9; padding:20px 20px; position:relative;}

#product_ul li b{ font-size:14px; font-weight:normal; color:#444; display:block}

#product_ul li p{ display:block; color:#a7a7a7; margin-top:10px;}

#product_ul li .desc:after{ width:19px; height:8px; background:url(../images/morea.png) no-repeat; position:absolute; right:20px; top:50%; margin-top:-4px; display:block; content:"";}

#product_ul,#product_ul li *{transition-duration: .3s;-ms-transition-duration: .3s;-moz-transition-duration: .3s;-webkit-transition-duration: .3s;}

#product_ul li:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}

#product_ul li:hover{ -moz-box-shadow:5px 10px 25px rgba(0, 0, 0, 0.1); -webkit-box-shadow:5px 10px 25px rgba(0, 0, 0, 0.1); box-shadow:5px 10px 25px rgba(0, 0, 0, 0.1); }

/***/

.goods_thumb_carousel { position:relative }

/***/

.product_ds{ background:#f4f4f4}

#product_show #body_product{ padding-top:0; padding-left:0; padding-right:0;}

.justify-content { height:100%; width:100%; margin:0; padding:0; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center }

#view_big_pics { font-size:25px; color:#666; position:absolute; right:0; bottom:0; z-index:9999; cursor:pointer; padding:6px; display:inline-block; }

.down_link { }

.down_link a { display:inline-block; border:1px solid #0075c4; font-size:14px; background:#0075c4; color:#fff; text-transform:uppercase; padding:8px 20px; margin-right:25px; }

.down_link a:hover { background:#0075c4; color:#fff }

#product_content_thumb { font-size: 14px; line-height: 1.8; color:#333; padding:50px 0; max-width:1400px; margin:0 auto}

#product_content_thumb img{ max-width:100%; vertical-align:top}

.pshow_center{ max-width:1400px; margin:0 auto}

.bigcontent h1{ font-size:30px; color:#0075c4}

.bigcontent{ font-size: 14px;line-height: 1.6; color: #6b6b6b; float:left; width:60%; padding-right:120px;}

/**/

#goods_pics_left{ float:right; width:40%;}

#product_show #body_product{ padding-bottom:0}

#pshow_thumb{ padding:100px 0}

/***/

.goods_thumb_carousel .owl-nav div { font-size:30px; text-align:center; line-height:40px; text-align:center; color:#fff; background:rgba(0,0,0,0.5); padding:0px; height:40px; width:40px; -webkit-border-radius: 50%; border-radius: 50%; -moz-border-radius: 50%; z-index:9998; position:absolute; top:50%; margin-top:-20px }

.goods_thumb_carousel .owl-nav div:hover{background:#0075c4; }

.goods_thumb_carousel .owl-nav div.owl-prev { left:-65px }

.goods_thumb_carousel .owl-nav div.owl-next { right:-65px }

.goods_thumb_carousel .owl-dots{ margin-top:15px; text-align:center}

.goods_thumb_carousel .owl-dots div{ width:30px; height:4px; background:rgba(0,0,0,0.4); display:inline-block; margin:0 5px;}

.goods_thumb_carousel .owl-dots div.active{ background:#0075c4}

.width1520{ margin:0 30px;}

@media screen and (max-width:1500px) {

	#company_info .w1200{ width:100%; padding:0 50px;}

	#company_info{ height:auto}

	#about_culture{ height:auto; padding:80px 50px;}

	#about_culture ul{ width:100%}

	#about_honor{ height:auto; padding:80px 50px;}

	#about_honor .w1200{ width:100%}

	#about_honor .w1200 img{ width:100%; height:auto}

	.cate_p p{ width:100%; padding-left:50px; padding-right:50px;}

	.core_desc{ width:100%; padding:80px 50px;}

	.core_desc img{ max-width:100%; height:auto}

	#product_ul{ padding:80px 50px; max-width:100%}

	#pshow_thumb {

    padding: 80px 80px;

    padding-left:50px;}

	#goods_pics_left { width:40%}

	.bigcontent{

		width:60%;

    padding-right:50px;}  

	#product_content_thumb{ padding-left:50px; padding-right:50px; max-width:100%}

	.news_cter{ width:100%; max-width:100%; padding-left:50px; padding-right:50px; padding-top:60px;}

	.join_area .w1200{ max-width:100%; width:100%;}

	.join_area{ padding-left:50px; padding-right:50px;}

	.join_lt{ width:50%}

	.join_rt{ width:50%; padding-left:50px}

	.contact_ul{ max-width:100%; padding-left:50PX; padding-right:50PX;}

	.message_area .w1200{ padding-left:50px; padding-right:50px; width:100%}

}

@media screen and (max-width:1300px) {

#concept_story .w1200{ width:100%; padding-left:50px;}

.contact_ul li{ padding:25px}

}

@media screen and (max-width:1200px) {

	#kusan_company{ right:100px}

	.map_po img{ width:100%; height:auto}

	#concept_story .w1200{ padding-right:50px}

	.map_po{ width:751px; margin:0 auto}

	.map_po span.on{ background-image:none}

	.chidden{ display:block}

	.compnay_details{ position:static; display:block; float:left; width:31%; margin-right:3.5%}

	.compnay_details:last-child{ margin-right:0}

	.de_text{ padding:15px;}

	.de_text b{ font-size:16px; margin-bottom:0px}

	.de_text span{ margin-right:30px; display:none}

	.de_text:before{ display:none}

	.map_po img{ margin-bottom:20px}

	.join_rt h2{ margin-bottom:15px; font-size:20px;}

	.job_fitter li label{ position:absolute; left:0; top:0}

	.job_fitter li{ padding-left:120px;}

	

}

@media screen and (max-width:900px) {

	#product_ul{ padding:60px 25px; max-width:100%}

	#about_culture{ height:auto; padding:60px 25px;}

	#about_culture li b:after{ margin-top:5px}

	#about_culture li p{ padding-top:5px;}

		.map_po{ width:100%}

	#company_info{ padding:100px 0}

	#concept_story{ padding:60px 0}

	#company_info .w1200{ width:100%; padding:0 25px;}

	.company_p{ width:100%}

	#concept_story .w1200{ padding-right:25px; padding-left:25px}

	#about_honor{ height:auto; padding:60px 25px;}

	.width1520{ margin:0 15px}

	.core_desc{ width:100%; padding:60px 25px; line-height:1.6}

	.cate_p p{ padding-left:25px; padding-right:25px;}

	.h1_subtitle{ font-size:25px;}

	.h1_subtitle:after{ margin-top:5px;}

	#pshow_thumb {

    padding:60px 50px;

    padding-left:25px;}

	#product_content_thumb{ padding-left:25px; padding-right:25px; max-width:100%}

	.news_cter{ padding-left:25px; padding-right:25px;}

	.join_area {

    padding-left: 25px;

    padding-right: 25px;

}

   .job_area{ padding-left:25px; padding-right:25px;}

   .contact_ul,.message_area .w1200{padding-left:25px; padding-right:25px;}

   .contact_ul li{ width:49%; margin-top:1%; margin-bottom:1%;float:left}

   .contact_ul li:nth-child(2n){ margin-left:2%;}

   #frame_map iframe{ height:400px;}

   .message_area{ padding-top:60px; padding-bottom:60px;}

	}

@media screen and (max-width:800px) {

	#about_culture{ background-size:auto 100%}

	#about_culture li{ width:49%; margin-right:2%}

	#about_culture li:nth-child(1),#about_culture li:nth-child(2){ margin-bottom:2%}

	#about_culture li:nth-child(2n){ margin-right:0}

	.cate_p p{ text-align:center}

	.cate_p p a{ margin-right:15px; margin-left:15px;}

	#product_ul li{ width:49%;margin-right:2%; margin-bottom:2%}

	#product_ul li:nth-child(3n){ margin-right:2%}

	#product_ul li:nth-child(2n){ margin-right:0%}

	/**/

	#goods_pics_left{ width:100%; padding-right:0}

	#pshow_thumb{ padding:60px 0; padding-top:0}

	.goods_thumb_carousel .owl-nav div.owl-prev{ left:10px}

	.goods_thumb_carousel .owl-nav div.owl-next{ right:10px}

	.bigcontent{ width:100%; padding:0 25px; padding-top:30px;}

	.bigcontent h1{ font-size:20px;}

	#product_content_thumb{ padding:40px 25px;}

	.news_lt{ width:100%; padding-right:0}

	.news_rt{ display:none}

	.join_lt,.join_rt{ width:100%; padding-left:0}

	.join_rt{ margin-top:25px;}

	.contact_ul li span{ width:100%}

}



@media screen and (max-width:600px) {

   .de_text b{ font-size:14px;}	

   .width1520{ display:block; margin-bottom:25px}

   .cat_tab_item .thumb{ margin-top:25px}

   #product_ul li .desc{ padding:15px; line-height:1.6}

   #product_ul li .desc:after{ display:none;}

   .job_fitter li form #title{ width:200px;}

   .job_list li .tbody .t{ display:none}

   .job_list li.td .tbody:after{ display:none}

   .job_list li .tbody .c{ width:45%}

   .job_fitter li.serach label{ display:none}

   .job_fitter li.serach{ padding-left:0}

   .contact_ul li{ width:100%}

   .contact_ul li:nth-child(2n){ margin-left:0}

   #join_form li{ width:100%}

   #join_form li.mobile{ margin-left:0; margin-right:0}

   #frame_map iframe{ height:350px;}

	}	

@media screen and (max-width:500px) {

	#company_info{ padding:50px 0; background-position:center bottom}

	#company_info .h1_title{ background-size:auto 40px;}

	.compnay_details{ position:static; display:block; float:left; width:49%; margin-right:0%}

	#dongguang_company{ margin-left:2%;}

	#dongguang_company{ margin-right:0%;}

	#kusan_company,#dongguang_company{ margin-bottom:2%}

	#about_culture li b{ font-size:16px;}

	 #frame_map iframe{ height:250px;}

	 #join_form li.submit input{ display:block; width:100%}

}

@media screen and (max-width:359px) {

	#product_ul li{ width:100%;margin-right:0%}

	#product_ul li:nth-child(3n){ margin-right:0%}

	#product_ul li:nth-child(2n){ margin-right:0%}	

}